.ymzkBox01 {
	width: 980px;
	height: 1000px;
	margin: 50px auto 100px;
	background: url(../img/yamazaki/img01.jpg) top center no-repeat;
}
.ymzkBox01 h3 {
	padding: 290px 0 0 40px;
}
.ymzkBox01 p {
	padding: 60px 640px 0 40px;
	text-align: center;
}
.mapArea {
	margin: 0 auto;
    padding: 40px 110px 20px;
}
.mapArea .map {
	height: 400px;
}



